# Fix

'''To turn on the sound on models AML
where it is not present after the initial start. To enable audio , run the script (sound.sh).  You need to run the script 
sudo sound.sh'''
—https://forum.armbian.com/topic/12162-single-armbian-image-for-rk-aml-aw-aarch64-armv8/#sound.sh